<?xml version="1.0" encoding="utf-8"?>
<odoo>
<data noupdate="1">

    <!-- Доверенность (из l10n_ru_attorney) -->
    <record id="demo_consent_001" model="base.consent">
        <field name="name">ДОВ-2026-001</field>
        <field name="date_from">2026-01-15</field>
        <field name="date_to">2026-07-15</field>
        <field name="partner_id" ref="demo_attorney_partner_supplier"/>
        <field name="employee_id" ref="demo_employee_ivanov"/>
        <field name="purchaseorder_id" ref="demo_purchase_order_001"/>
        <field name="company_id" ref="base.main_company"/>
    </record>

</data>
</odoo>
